<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/My-First-Git-Repo.iml" filepath="$PROJECT_DIR$/My-First-Git-Repo.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-1/tutorial-1.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-1/tutorial-1.iml" group="tutorial-1" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-1/tutorial-1_main.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-1/tutorial-1_main.iml" group="tutorial-1" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-1/tutorial-1_test.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-1/tutorial-1_test.iml" group="tutorial-1" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-2/tutorial-2.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-2/tutorial-2.iml" group="tutorial-2" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-2/tutorial-2_main.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-2/tutorial-2_main.iml" group="tutorial-2" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-2/tutorial-2_test.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-2/tutorial-2_test.iml" group="tutorial-2" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-3/tutorial-3.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-3/tutorial-3.iml" group="tutorial-3" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-3/tutorial-3_main.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-3/tutorial-3_main.iml" group="tutorial-3" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-3/tutorial-3_test.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-3/tutorial-3_test.iml" group="tutorial-3" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-4/tutorial-4.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-4/tutorial-4.iml" group="tutorial-4" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-4/tutorial-4_main.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-4/tutorial-4_main.iml" group="tutorial-4" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-4/tutorial-4_test.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-4/tutorial-4_test.iml" group="tutorial-4" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-5/tutorial-5.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-5/tutorial-5.iml" group="tutorial-5" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-5/tutorial-5_main.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-5/tutorial-5_main.iml" group="tutorial-5" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/tutorial-5/tutorial-5_test.iml" filepath="$PROJECT_DIR$/.idea/modules/tutorial-5/tutorial-5_test.iml" group="tutorial-5" />
    </modules>
  </component>
</project>